/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('fonts/S6u8w4BMUTPHjxsAUi-qNiXg7eU0.eot');
  src:  local('Lato Italic'), 
        local('Lato-Italic'),
        url('fonts/S6u8w4BMUTPHjxsAUi-qNiXg7eU0.woff2') format('woff2'),
        url('fonts/S6u8w4BMUTPHjxsAUi-qNiXg7eU0.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/S6u8w4BMUTPHjxsAUi-qNiXg7eU0.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/S6u8w4BMUTPHjxsAUi-qNiXg7eU0.svg#lato') format('svg'); 
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
   src: url('fonts/S6u8w4BMUTPHjxsAXC-qNiXg7Q.eot');
  src: local('Lato Italic'), 
      local('Lato-Italic'),
      url('fonts/S6u8w4BMUTPHjxsAXC-qNiXg7Q.woff2') format('woff2'),
      url('fonts/S6u8w4BMUTPHjxsAXC-qNiXg7Q.woff') format('woff'), /* Pretty Modern Browsers */
      url('fonts/S6u8w4BMUTPHjxsAXC-qNiXg7Q.ttf')  format('truetype'), /* Safari, Android, iOS */
      url('fonts/S6u8w4BMUTPHjxsAXC-qNiXg7Q.svg#lato') format('svg'); 
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
   src: url('fonts/S6u_w4BMUTPHjxsI5wq_FQftx9897sxZ.eot');
  src: local('Lato Bold Italic'),
      local('Lato-BoldItalic'),
      url('fonts/S6u_w4BMUTPHjxsI5wq_FQftx9897sxZ.woff2') format('woff2')
      url('fonts/S6u_w4BMUTPHjxsI5wq_FQftx9897sxZ.woff') format('woff'), /* Pretty Modern Browsers */
      url('fonts/S6u_w4BMUTPHjxsI5wq_FQftx9897sxZ.ttf')  format('truetype'), /* Safari, Android, iOS */
      url('fonts/S6u_w4BMUTPHjxsI5wq_FQftx9897sxZ.svg#lato') format('svg'); 
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
   src: url('fonts/S6u_w4BMUTPHjxsI5wq_Gwftx9897g.eot');
  src: local('Lato Bold Italic'),
    local('Lato-BoldItalic'),
    url('fonts/S6u_w4BMUTPHjxsI5wq_Gwftx9897g.woff2') format('woff2')
    url('fonts/S6u_w4BMUTPHjxsI5wq_Gwftx9897g.woff') format('woff'), /* Pretty Modern Browsers */
    url('fonts/S6u_w4BMUTPHjxsI5wq_Gwftx9897g.ttf')  format('truetype'), /* Safari, Android, iOS */
    url('fonts/S6u_w4BMUTPHjxsI5wq_Gwftx9897g.svg#lato') format('svg'); 
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
   src: url('fonts/S6uyw4BMUTPHjxAwXiWtFCfQ7A.eot');
  src: local('Lato Regular'),
       local('Lato-Regular'),
       url('fonts/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff2') format('woff2'),
      url('fonts/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff') format('woff'), /* Pretty Modern Browsers */
      url('fonts/S6uyw4BMUTPHjxAwXiWtFCfQ7A.ttf')  format('truetype'), /* Safari, Android, iOS */
      url('fonts/S6uyw4BMUTPHjxAwXiWtFCfQ7A.svg#lato') format('svg'); 
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
   src: url('fonts/S6uyw4BMUTPHjx4wXiWtFCc.eot');
  src: local('Lato Regular'),
       local('Lato-Regular'),
      url('fonts/S6uyw4BMUTPHjx4wXiWtFCc.woff2') format('woff2'),
      url('fonts/S6uyw4BMUTPHjx4wXiWtFCc.woff') format('woff'), /* Pretty Modern Browsers */
      url('fonts/S6uyw4BMUTPHjx4wXiWtFCc.ttf')  format('truetype'), /* Safari, Android, iOS */
      url('fonts/S6uyw4BMUTPHjx4wXiWtFCc.svg#lato') format('svg'); 
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
   src: url('fonts/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.eot');
  src: local('Lato Bold'),
       local('Lato-Bold'),
      url('fonts/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.woff2') format('woff2'),
      url('fonts/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.woff') format('woff'), /* Pretty Modern Browsers */
      url('fonts/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.ttf')  format('truetype'), /* Safari, Android, iOS */
      url('fonts/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.svg#lato') format('svg'); 
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
   src: url('fonts/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.eot');
  src: local('Lato Bold'), 
        local('Lato-Bold'),
        url('fonts/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2') format('woff2'),
         url('fonts/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff') format('woff'), /* Pretty Modern Browsers */
        url('fonts/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.ttf')  format('truetype'), /* Safari, Android, iOS */
        url('fonts/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.svg#lato') format('svg'); 
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
